<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Edmera" Naslov="Ed.m." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolicina" Naslov="Prod.koli~." Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Zaliha" Naslov="Zaliha koli~." Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="ImaKomerc" Naslov="Kom.pak." Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Nabavna" Naslov="Posl.nab.c" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Cena 001" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Vr_Krajna" Naslov="Prod.vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
